import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMarsAndVenusBurstComponent extends TiniElement {
    static readonly defaultTagName = "icon-mars-and-venus-burst";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
